body {
  background-color: #ddd;
  /*background-image: url("../img/paper.png");*/
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 100%;
 
}

.drop-container {
  position: relative;
  display: flex;
  gap: 10px;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100px;
  padding: 2px;
  border-radius: 10px;
  border: 2px dashed #555;
  color: #444;
  cursor: pointer;
  transition: background .2s ease-in-out, border .2s ease-in-out;
  font-size: 12px;
}

.drop-container:hover {
  background: #eee;
  border-color: #111;
}

.drop-container:hover .drop-title {
  color: #222;
}

.drop-title {
  color: #444;
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  transition: color .2s ease-in-out;
}

